
.phone{float: right; width:250px; font-size: 24px; font-weight: bold; color:#0066b3; text-align:right; padding:20px 10px 0px 0px;}
.phone p{padding:0px 0px 0px 0px; margin:0px;}
.phone span{font-size: 14px; font-weight: normal;}

 .ns1{ background: #fff; width: 962px; text-align:left;}
 .ft{color:#fff; font-size:18px; text-align: left;width:980px; padding:5px;}
.s1{ clear:both;}
.s2{width:9px; height:9px; float:right; z-index:10;}
.s3{clear:both;}
.footer{color:#ddd;}
.footer .f1{width:980px;text-align: left; }

.smi{}
	.smi s{padding:10px 10px;}
	.smi a{ color:#6c2700; text-decoration: none; display: block;}
	.smi img{ border: 0px;}

body{margin:0px; padding:0px;height:100%;width:100%; font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif; font-size:12px; color:#000; background: #3c5e73;}
/*
.user_panel{padding:10px; background: #f0f0f0; float:right; width:340px;}
	.user_panel input{margin:0px 10px 0px 0px;}
	.user_panel input.l{ width: 120px;}
	.user_panel a{color:#650c0d; text-decoration: none;}
	.user_panel a:hover{color:#000; text-decoration: underline;}
*/
.flogo{background:url(imgs.png) no-repeat -265px -4px; width: 80px; height:80px; border:0px;}

/* Выпадающее меню */
.jqueryslidemenu{ width:974px;
font: bold 12px Verdana;
margin:2px auto 1px auto;

}
.sss1{ clear:both;
width:974px;
background:url(imgs.png) no-repeat 0px -96px;
padding:0px 0px 0px 6px;
}
.sss1 .sss2{
background:url(imgs.png) no-repeat right -192px;
}
.fsss1{ clear:both;
width:974px;
background:url(imgs.png) no-repeat 0px -146px;
padding:0px 0px 0px 6px;
}
.fsss1 .fsss2{
background:url(imgs.png) no-repeat right -242px;
}
.downarrowclass{background:url(imgs.png) no-repeat -10px -74px;width:11px; height:8px;}
.rightarrowclass{background:url(imgs.png) no-repeat -42px -72px;;width:8px; height:11px;}

.jqueryslidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a{
display: block;
background: url(mbg.png) repeat-x; /* background of tabs (default state)*/
color: white;
padding: 16px 10px;
border-right: 1px solid #e999b9;
color: #2d2b2b;
text-decoration: none;
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
color: white;
}

.jqueryslidemenu ul li a:hover{
background: black; /*tab link background during hover state*/
color: white;
}

/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
left: 0;
display: block;
visibility: hidden;
background: #8c181a;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
float: none;

}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
font: normal 13px Verdana;
width: 160px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid #D781A3;
background:transparent;
}

.jqueryslidemenuz ul li ul li a:hover{ /*sub menus hover style*/
background: #eff9ff;
color: black;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 20px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}



/* Конец Выпадающее меню */


.header{/* background: #f8f8f8 url(logo_bg.gif) repeat-x;*/}
	.header .t1{width:873px; text-align:left;/* z-index:5;position: relative; */}
	.header .t2{}

	.header .logo{float:left; margin:5px;}
	/*.header .logo img{border:0;width:170px;height:126px;}
	.header .r{width:600px; float:right; text-align:right;}*/
	.header .txt{color:#a6a6a6; padding:10px;}




#monoSlideshow{z-index:1;}




.down_menu{border-top:3px solid #dddddd; border-bottom:3px solid #dddddd; padding:8px; margin:30px 0px 40px 0px; color:#dddddd; text-align:center;}
.down_menu a{color:#85BEE9;text-decoration:underline;font-size:110%;}
.down_menu a:hover{color:#000000;text-decoration:underline;}


.version{position:absolute; right:0px; padding:5px 10px;}
.version a{color:#000;}
.list1, .list2, .list3, .list4, .list5, .list{padding:5px 0px 0px 0px; background:transparent; font-size:100%; border:0px; }
.list1 p, .list2 p, .list3 p, .list4 p, .list5 p, .list p{margin:0px;padding:0px;}
.list1 td, .list2 td, .list3 td, .list4 td, .list5 td, .list td{vertical-align: top; text-align: left;}
.list1 .dt, .list2 .dt, .list3 .dt, .list4 .dt, .list5 .dt, .list .dt{text-align: center;color:#dddddd;font-size:100%;}
.list1 .img_cont, .list2 .img_cont, .list3 .img_cont, .list4 .img_cont, .list5 .img_cont, .list .img_cont{width:100px; text-align: center;}
.list1 a img, .list2 a img, .list3 a img, .list4 a img, .list5 a img, .list a img{border:0px;}
.list1 a.name, .list2 a.name, .list3 a.name, .list4 a.name, .list5 a.name, .list a.name{font-size:130%; text-decoration: underline; color:#720606; /* border-bottom:#720606 dotted 1px; */ }
.list1 a.name:hover, .list2 a.name:hover, .list3 a.name:hover, .list4 a.name:hover, .list5 a.name:hover, .list a.name:hover{ /* text-decoration: underline; */ color:#000000; border-bottom:#000000 solid 1px;}
.list1 .short_text, .list2 .short_text, .list3 .short_text, .list4 .short_text, .list5 .short_text, .list .short_text{padding:0px 0px 0px 0px;}
.list1 .dt, .list2 .dt, .list3 .dt, .list4 .dt, .list5 .dt, .list .dt{text-align: left; color: #959595;}
.list1 .img_cont, .list2 .img_cont, .list3 .img_cont, .list4 .img_cont, .list5 .img_cont{width:155px;}
.list1, .list2, .list3, .list4, .list5{padding:3px; margin: 2px 0px;}
.list1{background: #e9e9e9; }
.list2{background: #ffeded; }
.list3{background: #fdfcf0; }
.list4{background: #f1fcf2; }
.list5{background: #efeffe; }

.news_col{padding: 0px 0px 20px 0px;}
.news_col a{ color:#720606;}
.news_col a:hover{color:#000000;}
.news_col .news_col_head a{font-size:180%; text-decoration: none; font-weight:bold; }
.news_col .news_col_head a:hover{text-decoration: underline; color:#000000;}

.left_menu{padding:50px 0px 10px 0px}
.left_menu ul li{list-style:none;margin:3px;padding:3px;}
.left_menu ul li a{color:#720606;}
.left_menu ul li a:hover{color:#000000;}


.pages{font-size:90%; text-align:left; color:#dddddd;padding:7px 0px;}
.pages ul{padding:2px 0px;margin:0px}
.pages ul li{text-align:center;list-style:none;margin:3px;padding:3px;border:1px dotted #dddddd;float:left;}
.pages ul li a{color:#720606;}
.pages ul li a:hover{color:#000000;}
.pages ul li.selected{background:#720606;}
.pages ul li.selected a{font-weight:bold;  color:#fff; }
.pages .back{float:right; background:#85BEE9;margin:3px;padding:3px;}
.pages .back a{float:right; color:#000000;}


h1{color:#0A79BF; font-size:190%; font-weight:bold; padding:1.5em 0px 0.5em 0px; text-align:left;}
h2{color:#0A79BF; font-size:170%; font-weight:bold; padding:10px 0px 2px 0px; text-align:left;}
h3{color:#0A79BF; font-size:150%; font-weight:bold; padding:10px 0px 2px 0px; text-align:left;}
h4{color:#0A79BF; font-size:130%; font-weight:bold; padding:10px 0px 2px 0px; text-align:left;}
h1:first-child {padding:0em 0px 0.5em 0px; }

.right_col .news .h1,.hottours .h1{color:#E32600;font-style: italic;background: url(tre.gif) no-repeat 0px 50%; font-size:180%; border-bottom: 2px solid #EEE; text-align:left;padding: 0px 0px 0px 20px;}
.right_col .news ul{margin:0px;padding:0px;list-style:none;}
.right_col .news ul li{padding:5px 0px 5px 0px;}
.right_col .news ul li a{color:#666666; text-decoration: none;}
.right_col .news ul li a:hover{color:#666666; text-decoration: underline;}
.right_col .news ul li .dt{font-weight: bold;}
.right_col .news ul li .name{font-weight: bold;}
.right_col .news ul li p{padding:0px;margin:0px 0px 5px 0px;}



.left_bg{background: url(left_bg.jpg) repeat-y top left;}

.table_grid{}
.table_grid tr td{background:#f3f3f3;text-align:center; font-weight: bold; padding:2px;}
.table_grid tr.odd td{background:#EEEEEE;}
.table_grid .left{text-align:left;}
.table_grid tr th{background:#DDDDDD; font-size:120%; font-weight: bold; text-align: center;}

/*h2{font-size:18px; font-weight: bold;text-align:center; color:#000000;}   */
a.hidden{COLOR: #000000; TEXT-DECORATION: none}







.content_out{ margin:15px; padding:5px;}
.content{ /*border: 1px solid #000;*/ width:100%; text-align:justify;}
.content_text{padding:0px 0px 5px 0px; min-height: 600px;}







.hotel_menu{width:100%;}
.hotel_menu a{}
.hotel_menu td{text-align: center;}
.hotel_menu .selected{font-weight: bold;}



.comments{}
.comments .title{font-size:120%; color:#9999FF; font-weight:bold;}
.comments .name{ color:red; font-weight:bold;}
.comments span.dt{ color:#AAAAAA; font-weight:normal;}
.comments > div{padding:5px;}
.comments .text{padding:5px 5px 5px 10px;}
.comments .comment_name{width:100%;background:#EEEEEE}
.comments .comment_text{width:100%; height:150px;;background:#EEEEEE}
.comments .subm{text-align:center; padding:5px;}




.info_block{width:150px;padding: 5px 0px 5px 0px;}
.info_block table{background: transparent;}
.info_block table td.head_l{background:red url(ugol_tl.gif) no-repeat top left; color:#fff; padding-left:8px;}
.info_block table td.head_m{background:red url(ugol_tr.gif) no-repeat top right; width:4px;}
.info_block table td.head_r{background:transparent; width:100px;}
.info_block table td.text{background:red;padding:2px}
.info_block table td.text div.inner{background:#fff;padding:2px;}




#ImageBoxOverlay{background-color:#000;}
#ImageBoxOuterContainer img{border:0px;}
#ImageBoxCaption{background-color:#F4F4EC;}
#ImageBoxContainer{width:250px;height:250px;background-color:#F4F4EC;}
#ImageBoxCaptionText{font-weight:bold;padding-bottom:5px;font-size:110%;color:#000;}
#ImageBoxCaptionImages{margin:0;}
#ImageBoxNextImage{background-image:url(next.jpg);background-repeat:no-repeat;background-position:right top;}
#ImageBoxPrevImage{background-image:url(prev.jpg);background-repeat:no-repeat;background-position:left top;}



strong.hidden {font-weight: normal;}
a.hidden{color:#000000; text-decoration:none;}

h1 strong.hidden, h2 strong.hidden, h3 strong.hidden, h4 strong.hidden{font-weight: bold;}
h1 a.hidden, h2 a.hidden, h3 a.hidden, h4 a.hidden{color:#85BEE9; text-decoration:bold;}


.ckit{font-size:80%; text-align:center; padding-top:40px;}
.ckit a{color:#9e9e9e;}


#send_form { width: 205px;//width:220px; padding:0px 10px 10px 10px; margin:10px; background:#85BEE9; text-align:center; border:1px dashed #333333;}
#send_form input{width: 200px; font-size:100%; }
#send_form textarea{width: 200px; height:100px; font-size:100%; }
#send_form .send_h{ font-size:16%; font-weight: bold; color:#FFF; padding:10px; }
#send_form #send_go{ padding:3px; color:#000;font-size:120%; font-weight: bold;}






#dumpview div.root {padding:2px 5px 7px 0px; color:#999999;}
#dumpview div.root div.h{background:#95bfee url(dumpview_root.gif) no-repeat right top; height: 30px; padding:5px;margin:0px;}
#dumpview div.root div.l{padding:0px 5px;}
#dumpview div.root a{color: #666666; font-size:100%;}
#dumpview div.root a:hover{color: #000000; text-decoration: none; background:#eeeeee;}
#dumpview div.root div.h a, #dumpview div.root div.h a:hover{color:#ffffff; font-size:130%; text-decoration: none; background:transparent;}

.hotels_list{}
.hotels_list .item_text{}
.hotels_list table.info{border:0px; color:#000000; background:#f5f5ea; padding:10px; margin:0px 10px 10px 0px;}
.hotels_list table.info img{margin-bottom:5px;}


#dumpview_right div.root {padding:2px 5px 7px 0px; color:#999999;}
#dumpview_right div.root div.h{background:#95bfee url(dumpview_root_right.gif) no-repeat left top; height: 30px; padding:5px;margin:0px;}
#dumpview_right div.root div.l{padding:0px 5px;}
#dumpview_right div.root div.l div{padding:2px;}

#dumpview_right div.root div.h a, #dumpview div.root div.h a:hover{color:#ffffff; font-size:130%; text-decoration: none; background:transparent;}




.emptySearch{color:#bbb;}


.accordion, .accordion ul{list-style: none; padding:0px; margin: 0px;}
.accordion li{list-style: none;padding:0px; margin: 0px;}
.accordion a.head{color: #fff; font-size:100%; DISPLAY:BLOCK; padding:7px; text-decoration: none; z-index:10;}
.accordion.left a.head{background: url(menu_head.gif) no-repeat right top;font-weight: bold; text-align: center;}
.accordion.right a.head{background: url(menu_head.gif) no-repeat left top;font-weight: bold; text-align: center;}
.accordion ul{background: #e8e8e8; border-right:#b5bcc6 solid 1px;border-bottom:#b5bcc6 solid 1px; border-left:#b5bcc6 solid 1px; margin:-4px 0px 4px 0px;  z-index:4;}
.accordion ul li a{DISPLAY:BLOCK; padding:3px 10px; color:#000;}
.accordion ul li a:hover{background: #b5bcc5;}
.accordion ul li a.s{DISPLAY:BLOCK; padding:3px 10px; background: #b5bcc5;}

.show{background: url(menu_head.gif) no-repeat left top; color: #fff; font-size:100%; DISPLAY:BLOCK; padding:7px; text-decoration: none; font-weight: bold; text-align: center;}
.show_list a{color: #000000; font-size:100%; DISPLAY:BLOCK; padding:5px; text-decoration: none;}
.show_list a small{color: #999999; font-size:80%;}
.show_list a:hover{color: #000000; text-decoration: none; background:#b5bcc5;}
.show_list a:hover small{color: #ddd;}
.show_others{text-align: right; padding: 3px 10px;}
.show_others a{}

.show_it{text-align: center; background: #e8e8e8; padding:3px; margin:-4px 0 4px 0px;border-left:#b5bcc6 solid 1px;border-bottom:#b5bcc6 solid 1px;}
.show_it a.l{text-decoration: none; }
.calendar, .calendar_exhibition{padding:5px 10px 5px 15px;}
.calendar table, .calendar_exhibition table{width:100%; color: #4d4d4d;}
.calendar th, .calendar_exhibition th{font-size:100%; border-bottom: #b8272d solid 1px;}
.calendar th, .calendar td, .calendar_exhibition th, .calendar_exhibition td{text-align: center; color: #4d4d4d;font-size:100%; padding:2px;}
.calendar th.v, .calendar_exhibition th.v{color:#c4272d;}
.calendar td.v, .calendar_exhibition td.v{color:#c4272d;}
.calendar td.today, .calendar_exhibition td.today{background:#86a0dd; color:#fff;}
.calendar td a, .calendar_exhibition td a{font-weight: bold; color:inherit;}
.calendar_exhibition .calendar_exhibition_ajax_l{position:absolute; margin-top: 60px; background: url('loader.gif') no-repeat 0 50%; height:32px;}


.class_hotels{padding:0px 7px;}
.class_hotels a{text-decoration: none; font-weight: bold;color: #383838; display: block; padding: 0px 0px 6px 15px; background: url('sel.gif') no-repeat 0px 5px;}
.class_hotels a.all{text-decoration: underline; color: #0058b2; display: block; padding: 0px 0px 6px 15px; background: none; text-align: right; font-weight: normal;}


/* форма отправки обращения граждан */
.massege_to input { width: 100%; }
.massege_to textarea { width: 100%;	height: 250px;}
.massege_to .btn {width: auto;}
.massege_to .l {padding: 5px; text-align:left;}
.massege_to .error{border:1px solid red;}


/* Календарь */
.calendar{font-size: 100%;}
.calendar table{width:90%; border:0px;}
.calendar td{padding:2px; text-align: center;font-size: 100%; margin:0px; width: 14%;}
.calendar td.today{background: #86a0dd; color:#fff;}
.calendar .h{color: #b61826;}
.calendar .n{}/* Другой месяц */
.calendar th{ border-bottom: 2px solid #b61826;}
.calendar .calendar_ajax_l{position:absolute; margin-top: 60px; background: url('loader.gif') no-repeat 0 50%; height:32px;}
 /* ######################################################### СТАНДАРТ ######################################################## */
.path_menu{font-size:90%; color:#666; margin: 0px 0px 0px 0px;}
.path_menu a{color:#720606;text-decoration: none;}
.path_menu a:hover{color:#000000;text-decoration: underline;}
.path_menu ul{clear:both; padding:0px; margin:0px 0px 0px -0.5em;}
.path_menu li{margin: 0.5em 0; padding: 0 0 0 20px; float:left; list-style-type: none; behavior: expression( !this.before ? this.before = this.innerHTML =  this.innerHTML + '  /  ': '' ); text-indent: -1.24em;}
.path_menu li.last{ behavior: expression( !this.before ? this.before = this.innerHTML =  this.innerHTML + '': '' );}
.path_menu li:after{ content: '  /  '; }
.path_menu li.last:after{ content: ''; }

/* Результаты поиска */
.search_result, .search_result li{padding:0px; Margin: 0px; list-style: none;}
.search_result li{margin-bottom: 7px; border-bottom:1px dashed #dddddd;}
.search_result .p{Color:#999999;}
.search_result .n{font-size: 130%; font-weight: bold;}

#langs{text-align:center; padding:20px 0px 0px 0px; color:#999;}
#langs a{color:#720606; font-size:100%;}


.reestr img{border:0px;}
.about_site{text-align:right; padding:5px; color:#D6D6D6;}
.about_site a{padding:0px 10px; font-size:90%; color:#720606;}
.last_modifed{color:#D6D6D6; position:absolute; padding:5px;}
.vis_count{position:absolute; padding:7px; z-index:2;}


.site_map ul li{font-weight:bold;}
.site_map ul li ul li{font-weight:normal;}

table.sheduller1{border:0px; background:#999; padding:0px; margin:0px;}
table.sheduller1 th{background:#fff; padding:2px; margin:0px; text-align: center;}
table.sheduller1 td{background:#fff;  padding:2px; margin:0px;}
table.sheduller1 h1{font-size:20px; border:0px; padding:0px; text-align: center; margin:0px;}
table.sheduller1 h2{font-size:18px; border:0px; padding:0px; text-align: center; margin:0px;}
table.sheduller1 h3{font-size:16px; border:0px; padding:0px; text-align: center; margin:0px;}
table.sheduller1 h4{font-size:14px; border:0px; padding:0px; text-align: center; margin:0px;}
table.sheduller1 h5{font-size:12px; border:0px; padding:0px; text-align: center; font-weight: bold; margin:0px;}
table.sheduller1 h6{font-size:12px; border:0px; padding:0px; text-align: center; font-weight: normal; margin:0px;}


a{color:#2D5497};
a:hover{color:#eec0fd;}

.shopping_cart th{text-align: center; background:#2d5497;margin:1px;}
.shopping_cart input{width:40px;}
.short_shopping_cart{height:94px; background: url(cart.png) no-repeat; padding:10px; margin:5px;}
.short_shopping_cart .cart{font-size:18px; font-weight: bold; margin-right:40px; text-align: center;}
.short_shopping_cart a{text-decoration: none; color: #2d5497;}

/* user.p */
.user_list{}
.user_list .user{text-decoration: none; margin: 7px; display: block;clear:both;}
.user_list .user img{margin: 3px 20px 3px 3px;}
.user_list .user .r{}
.add_login{width:400px;}
.add_login .lg{width:130px;}
.add_login input{width:100px;}
.add_login #add_login{margin:0px 0px 0px 5px;}



.user_foto{margin: 0px; border:1px dashed #ccc; padding:3px;text-align: center; width:200px;}
.user_foto div{text-align: center; font-size: 12px;}
.user_foto div #foto{font-size: 12px;}



.profile_menu{list-style: none;padding: 0px; margin: 0px 0px 15px 0px;}
.profile_menu li{list-style: none;padding: 0px; margin: 0px; font-size:16px;}
.profile_menu li.s a{ font-weight: bold; color:#000; text-decoration: none; }



/* Поиск СПРОС И ПРЕДЛОЖЕНИЯ */
#search_help { background: #fffce3; border: 1px solid #6c2700; padding:3px 10px 10px 10px;}
a.search_h{border-bottom:1px dashed 2d5497; text-decoration: none;}
table.spros { background:#999; margin: 10px 3px 10px 3px;}
table.spros .dt{color:#999;}
table.spros tr td{ background:#FFF; vertical-align: top;}
table.spros tr.l td{ background: #f0f0f0;}
table.spros tr th{ background: #ccc; font-size:12px; font-weight:bold; text-align: center;}

div.spros{}
div.spros .h{ background: #DAE2E8; border-top: 1px solid #B1BDD6; padding: 3px 8px 3px 23px; font-size: 12px; color: #45688E; font-weight: bold;}
.func{background: #F7F7F7; border-bottom: 1px solid #D8DFEA; color: gray; padding: 10px 10px 9px 10px;}
div.spros .func a{color: #2B587A; text-decoration: none;}
div.spros .func a:hover{color: #2B587A; text-decoration: underline;}
div.spros .add{padding: 3px 7px 10px 0px;}
div.spros .s{clear:both; padding:7px; margin:2px; border-top: 1px solid #B1BDD6; min-height: 45px;}
div.spros .opis{border:1px dashed #999; padding:5px;margin:0px 0px 30px 0px;}
div.spros .note{border:1px dashed #900; background:#f0f0f0; padding:5px;margin:0px 0px 10px 0px;}
div.spros .dt{color:#999; }
div.spros .edit{float: right;}
div.spros #add_spros_name{width:100%;}
div.spros #add_spros_name_1{width:100%;}
div.spros #add_spros_name_2{width:100%;}
div.spros a.n{font-size: 14px; font-weight: bold;}
div.spros a.button{font-size: 14px; font-weight: bold; text-decoration: none; font-size: 16px; color: #000; background: #4db2ff; padding:7px; margin:7px; display: block; float:left;}
div.spros a.button:hover{color: #fff; background: #4db2ff;}


.user_edit{float: right;}
.user_edit a{display: block; padding: 3px 3px 3px 6px; text-decoration: none;}
.user_edit a:hover{display: block; padding: 2px 3px 3px 6px; background: #DAE1E8; color:#36638E;border-top: 1px solid #CAD1D9;}

.user_left_block{border-right: 1px solid #DDD;width: 150px;}
.user_menu ul{list-style: none; padding: 0px; margin: 0px;}
.user_menu ul li{list-style: none; padding: 0px; margin: 0px;}
.user_menu ul li i{color:#999; float:right;}
.user_menu ul li a{display: block; padding: 3px 3px 3px 6px; text-decoration: none;}
.user_menu ul li a:hover{display: block; padding: 2px 3px 3px 6px; background: #DAE1E8; color:#36638E;border-top: 1px solid #CAD1D9;}
.user_menu div.sp{height:1px; background:#ddd;margin: 5px 0px 5px 0px;}
.user_menu div.h{background: #DAE2E8; border-top: 1px solid #B1BDD6; padding: 3px 8px 3px 8px; font-size: 12px; color: #45688E; font-weight: bold;}

.user_page{text-align: left;}
#description {width:461px; height: 100px;}
.user_page h1{color: #45688E; font-size: 13px; padding: 3px; margin: 0px; font-weight: bold; border: 0px;}
.structura{color: #45688E; padding: 0px 3px 10px 3px; margin: 0px;}

.user_info td.c{color: gray; width: 120px; vertical-align: top;}
.user_info .h{ background: #DAE2E8; border-top: 1px solid #B1BDD6; padding: 3px 8px 3px 23px; font-size: 12px; color: #45688E; font-weight: bold;}
.user_info #day, .user_info #coming_day{width:35px;}
.user_info #year,.user_info #coming_year{width:50px;}
.user_info .no_cardno{color:red;}
#v_aplus, #do_aplus{width:100%; height:150px;}
.reg{width:300px;}

.error-input{ background-color: #FFEFEF; border-color: #B66; color: #600;}
#warn{color: #935;}

.reg_link{text-align:left; padding-left: 100px;}




.b {color: gray;vertical-align: top;width: 170px;}
.progr .h{background: #DAE2E8;border-top: 1px solid #B1BDD6;color: #45688E;font-size: 12px;font-weight: bold;padding: 3px 8px 3px 8px; text-align:center;}
.progr .c {color: gray;vertical-align: top;width: 180px;}
.progr textarea{width:100%; height:150px;}
.progr input{width:100%; }
.progr input.cb{width:auto; }
.progr .btn{width:auto;}
.b ul{padding:0px; margin:0px; list-style:none;}
.b ul ul{margin-left:15px;}
.b ul a{display: block; padding: 3px 3px 3px 6px; text-decoration: none; color: #2D5497;}
.b ul a:hover{background: #DAE2E8; border-top: 1px solid #B1BDD6; color: #45688E; font-size: 12px; padding: 2px 3px 3px 6px;}
.b li.s a{background: #ccc;}
.b ul li.d{font-size: 12px; padding: 3px 8px;}


.foto_cooliris .i{width:140px;}


.responses .s{padding:7px;}
.responses .del{background: #FEE; border:1px solid #D00}
.responses .d{ padding:0px 0px 7px 0px; border-bottom: 1px dashed #ccc;}
.responses .i{ width: 140px;}
.responses td{ vertical-align: top;}
.responses .i img{border:0px;}
.responses .n{color: #2D5497; font-weight: bold;}
.responses .n a{color: #2D5497;}
.responses .p{font-weight: bold;padding:7px; text-align: left;}
.responses .p a{color: #2D5497; padding:7px;font-weight: normal;}
.responses textarea{width:100%; height:150px;}
.responses input{margin:20px 0px 50px 0px;}
.responses .say{font-weight: bold;}
.responses .good{background: #9D9; padding:10px; border: 1px solid #363; text-align:center;}





.pl{border-top:4px solid #0a79bf; background:#f1dc7a url(imgs.png) repeat-x top left; height:32px; width:962px;}
.sitemap{background:url(imgs.png) no-repeat -7px -75px; height:16px; width:16px; display:inline-block; text-decoration:none;}
#header{height:150px;}
.path_menu a.sitemap:hover{ text-decoration:none;}
.path_menu{font-size:90%; color:#666; margin: 3px 0px 0px 220px;}
.path_menu a{color:#0a79bf;text-decoration: none;}
.path_menu a:hover{color:#000000;text-decoration: underline;}
.path_menu ul{clear:both; padding:0px; margin:0px 0px 0px -0.5em;}
.path_menu li{margin: 0.5em 0; padding: 0 0 0 20px; float:left; list-style-type: none; behavior: expression( !this.before ? this.before = this.innerHTML =  this.innerHTML + '  /  ': '' ); text-indent: -1.24em;}
.path_menu li.last{ behavior: expression( !this.before ? this.before = this.innerHTML =  this.innerHTML + '': '' );}
.path_menu li:after{ content: '  /  '; }
.path_menu li.last:after{ content: ''; }


.top_menu{padding:0px;z-index:2;  width:962px;}
	.top_menu ul{margin:-31px 0px 0px 200px; list-style: none;position:absolute;}
	.top_menu li{float:left; padding:0px; margin:0px; list-style: none;}
	.top_menu li a{padding:10px 16px; margin-bottom:8px; display:block; text-decoration: none; font-size: 12px; font-weight: bold; color:#b8e4ff; float:left;}
	.top_menu li a:hover, .top_menu li.s a{color:#fff; border: 1px solid #2c65a7; border-bottom:0px; background: #77b8e0; padding:9px 15px;   border-radius: 6px 6px 0px 0px; -moz-border-radius: 6px 6px 0px 0px; -khtml-border-radius: 6px 6px 0px 0px;}


.glav_menu{padding:10px 10px 10px 0px; font-size: 12px; font-style: Arial, Tahoma;}
	.glav_menu ul{padding:0px 0px 0px 10px; margin:0px; list-style:none; width:230px;}
	.glav_menu ul ul{width:auto; border-left:3px solid #ccc; margin:0px 0px 0px 10px;padding:0px;}
	.glav_menu li{list-style:none;padding:0px; margin:0px;}
	.glav_menu a, .glav_menu li.selected li a{display:block; padding:5px; color:#0a79bf; text-decoration:none; background:transparent;}
	.glav_menu li.selected a{background:#0a79bf url(imgs.png) repeat right -38px; color:#fff;}
	.glav_menu a:hover, .glav_menu li.selected li a:hover{background:#0a79bf url(imgs.png) repeat right -38px; color:#fff;}

.work_t h2{		background: url(imgs.png) repeat left  -239px ;  border:0px;margin:0px 8px 0px 0px;padding:0px;}
	.work_t h2 span{background: url(imgs.png) repeat right -239px ; border:0px;margin: 0px -8px 0px 8px; padding:5px; text-align:center; color:#fff;display:block;}
	.work_t .hg{border:1px solid #ccc; border-top:0px; border-radius: 0 0 6px 6px; -moz-border-radius:0 0 6px 6px; -khtml-border-radius: 0 0 6px 6px; margin:0px; padding:8px;}
	.work_t .hg ul{ list-style:none; padding:0px; margin:0px;}
	.work_t .hg ul li{ list-style:none; margin:0px; padding:3px 0px 3px 25px; list-style-position:outside;}
	.work_t .hg ul li i{ background: url(imgs.png) no-repeat -8px -42px; width:20px; height:18px; margin:-3px 0px 0px -20px; display:block; float:left;}
	.work_t .hg ul.btn{ list-style:none;  padding:0px; margin:0px; }
	.work_t .hg ul.btn li{ list-style:none; margin:0px; padding:3px 0px 3px 0px; background: none; }
	.work_t .hg ul.btn li a{ display:block; text-align:center; font-size:14px; text-decoration:none;padding:7px; font-weight:bold;}
	.work_t .hg ul.btn li a:hover{color:#000; border:2px dashed #0a79bf;padding:5px;}

.galki{list-style:none; padding:0px; margin:0px;}
	.galki li{list-style:none; margin:0px; padding:3px 0px 3px 25px; list-style:none; background: url(li.png) no-repeat; }

.colonki{}
	.colonki th{text-align:center; font-weight:bold; vertical-align:bottom;}
	.colonki td{text-align:left; vertical-align:top;}

.faq{}
	.faq li{margin: 0px 0px 10px 0px;}
	.faq em, .faq i{color: #999;}

.content_out li{margin: 0px 0px 10px 0px;}


.resume td{vertical-align:top;}
.resume .example{width:240px; color:#999}
.resume .c{width:150px; color:#000;}
.resume input{width:95%;}
.resume textarea{width:95%;}
.resume fieldset{margin:5px 5px 10px 5px;}
.resume legend{font-weight:bold;}
.resume i{color:red;}
.resume input.s{width:150px;}